Správné zobrazení PDF tiskopisu

Pro zobrazení nových formulářů pro zdravotní pojišťovny je třeba mít nainstalovaný AdobeReader verzi 7 nebo vyšší. Z důvodů ochrany je třeba potvrdit, že důvěřujete tomuto dokumentu.

V AdobeReader zvolíte tlačítko Volby a zde si vyberete Vždy důvěřovat tomuto dokumentu.

pdf-volby-co[1]

Mohlo by se vám líbit...

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *